 



img {border-style:none; border-width:1}
hr {color:#bee4f8 ; #000080 }
.prompt { font-weight: bold; } 
.small {font-size: x-small; text-align:center } 
body, td,  a   {font-family:Arial; background-color:#FFFFFF; color:#000080   ;  font-size:x-small }
body, td,  a   {font-family:Arial; background-color:#E6F4FC; color:#000080   ;  font-size:x-small }
.jennmenuitem-rep20100112 {                 Color: #2487eb;
                Font-Family: Arial, Helvetica, sans-serif;
                Font-weight: normal;
                Text-decoration: none;
                Font-size: 12px; } 

.jennmenuitem  { 
                Font-size: 12px; } 
 
td {xfont-weight: bold ; border-color:#bee4f8 }
 
h1 {text-align:center; color:#1d3e5f ; 
                Font-Family: Arial, Helvetica, sans-serif;
                Font-weight: bold;
                Fontx-size: 12px;}
h2 {text-align:center; color:#1d3e5f; 
                Font-Family: Arial, Helvetica, sans-serif;
                Font-weight: bold;
                Fontx-size: 12px;}
h3 { color:#1d3e5f; 
                Font-Family: Arial, Helvetica, sans-serif;
                Font-weight: bold;
                Fontx-size: 12px;}
.h3 {text-align:center;  color:#1d3e5f;  
                Font-Family: Arial, Helvetica, sans-serif;
                Font-weight: bold;
                Font-size: medium; 12px;
} 
dt {xfont-weight: bold; text-align:center   }
dd {font-size:x-small; xfont-weight:700 }
a:hover {text-decoration: none ; color:blue }

.normal   { background-color:#E6F4FC; color:#000080   ; } 
.reverseold {background-color:#E6F4FC  ; color:#000080; font-weight:bold }
.reverse {background-color:white; color:#000080; font-weight:bold }
.reversec {background-color:white; aaa:#ffffcd ; color:#000080; font-weight:bold; text-align:center }
.alternate {background-color:white ; color: #000080 } 

.reverseprompt {text-align:center; font-weight:bolder; background-color:yellow ; color:blue}
.reverseprompt2 {font-weight:bolder; background-color:yellow ; color:blue}

.nobox { border-style:solid;border-width:1 }
.noboxright { border-style:solid;border-width:1;text-align:right }
 
.noborder { mso-border-style:none; mso-border-alt:none } 
.promptnoborder { font-weight: bold; mso-border-style:none; mso-border-alt:none } 

.collapse  , .collapse td  { border-color:#bee4f8   ; 
      border-width:1; 
      border-style:solid;
      border-collapse:collapse
      }
.collapse1 { border-color:#bee4f8 ; 
      border-width:0; 
      border-style:solid;
      border-collapse:collapse
      } 
.collapse2 { border-color:#bee4f8 ; 
      border-width:0; 
      border-style:none;
      border-collapse:collapse
      }        
 p.MsoFooter, li.MsoFooter, div.MsoFooter
    {margin:0in;
    margin-bottom:.0001pt;
    font-weight:bold;
    font-size:10.0pt;
   font-family:"Arial";}
   
   

/* Light Green skin for St. Patrick's Day
	body, td,  a   {font-family:Arial; background-color:#d4ffe5; color:#000080   ;  font-size:x-small }
*/  
 
/* Black and Orange skin for Halloween     

	body, td,  a	{font-family:Arial; background-color:#202020; color:#f6a942   ;  font-size:x-small }
 	h3		{ color: #c4aa23}
	.reverse 	{background-color:#fff; color:#000080; font-weight:bold }
	input, select 	{background-color:#fff; color:#000080; font-weight:bold }
*/

/* Red Green skin for Christmas
	body, td,  a   {font-family:Arial; background-color:#d4ffe5; color:#000080   ;  font-size:x-small }
    	h3		{ color: #35945b}
*/